<?php

namespace App\Http\Controllers\Web;

use App\Models\Page;
use Illuminate\View\View;
use App\Http\Controllers\Controller;

class ServiceController extends Controller
{
    private $view = 'web.pages.services.';

    public function index(): View
    {
        $title = __('web.services');
        $service = Page::withDescription(2)->first();
        $training = Page::withDescription(21)->first();
        $customer = Page::withDescription(22)->first();
        return view($this->view.'index', get_defined_vars());
    }
}
